﻿@charset "utf-8";

/* common */
.tit1 {margin-bottom:10px}
.tit2 {margin-left: 15px; margin-bottom:10px; margin-top:5px}
.tit_num{position: relative;font-size: 18px;line-height: 1.6;font-family: "NotoM";padding-left: 28px;}
.tit_num span {background: #264988;border-radius: 20px;color: #fff;width: 22px;height: 22px;line-height: 1.3em;text-align: center;position: absolute;top: 4px;left: 0px;font-size: 90%;}

.txt_h3 {margin-left: 30px;margin-bottom: 15px; margin-top: 10px;}

.page p, .page li{white-space: normal;}
.list_st1,.list_st2,.list_st3,.list_st4{margin-top:15px; margin-bottom:15px;}
.list_st1 li ul,.list_st2 li ul,.list_st3 li ul,.list_st4 li ul{margin-top:5px; margin-bottom:5px;}
li.no_list, p.no_list{background:none;padding: 3px 0 3px 0px;}
li.no_list_1, p.no_list_1{background:none;}

.box_st1_1{position: relative; padding: 10px 20px;font-family: "NotoR";line-height: 1.4;border-radius: 15px 0px;overflow: hidden;background: #3775c3;color: #fff;margin-top: 10px;}
.box_st1_2{background: #f9f9f9;margin-bottom: 20px;border: 1px solid #e8e8e8;border-radius: 0px 7px;padding: 15px 30px 15px 30px;margin-top: 5px;}
.box_st1_2_1{background: #f9f9f9;margin-bottom: 20px;border: 1px solid #e8e8e8;border-radius:5px;padding: 15px 30px 15px 30px;margin-top: 5px;}
.box_st1_3{position: relative; padding: 10px 20px;font-family: "NotoR";line-height: 1.4;border-radius: 30px;overflow: hidden;background: #3775c3;color: #fff;margin-top:10px;}

.pc_red {color:#ff0000;}
.pc_blue2 {color:#1863c1;}

.img_pc {display:block;}
.img_mo {display:none;}


/* 학교안내도 */
.img_guide_map{position: relative;overflow-x:hidden}
.img_guide_map .btn_st{position: absolute;top:195px;width: 100%;text-align: center;}
.img_guide_map .btn_st a{padding: 8px 30px;}
.img_pc {display:block;}
.img_mo {display:none;}

/* 정보공개실 */
.sub_icon {background: url(/images/sch/schl/sapa-m/sub/sub11_01_ico.png) no-repeat 32px center;border: 6px solid #e8edf3;padding: 25px 25px 25px 160px;margin-bottom: 20px;}
.sub_icon_txt{font-size: 18px;line-height: 1.2;font-family: "NotoM";color: #0c3477;margin-bottom: 10px;}

/*회장단소개*/
.stu_box .stu_pic{display:inline-block; width:20%; vertical-align: middle;}
.stu_box .box_st2{display:inline-block; width:70%; vertical-align: middle;}

/* sub */
.table_st table { margin-bottom: 30px; }
.table_st.long_width_pd4 th { padding: 13px 4px; }
.table_st.long_width_pd4 td { padding: 10px 4px; }
.table_st.long_width_pd2 th { padding: 13px 2px; }
.table_st.long_width_pd2 td { padding: 10px 2px; }
.table_st.long_width_pd2-1 th { padding: 8px 2px; }
.table_st.long_width_pd2-1 td { padding: 3px 2px; }
.table_st.td_point_color tbody tr td:nth-child(2n-1) { color: #222; font-family: "NotoM"; }
.table_st.long_td_pd tbody td.al { padding: 10px 15px; }
.table_st .bg_gray { background-color: #f5f5f5; }
.table_st .sign_line { display: block; margin: 15px 0 3px; }

.round_box_st .box_st1_1 { border-radius: 50px; font-size: 16px; padding: 10px 35px; }
.round_box_st .box_st1_1 span { color: #ffdc37; }
.round_box_st .box_st1_1:first-child { background-color: #3745a3; }
.round_box_st .box_st1_2 { border-radius: 15px; }


.file_down_page { margin: 40px 10% 30px;  }
.file_down_page li { display: inline-block; }
.file_down_page li .img_wrap {  background: url("/images/sch/template/com/sub_com/pt_diagonal.png") repeat; }
.file_down_page li .img_wrap img { border: 1px solid #ddd; 
                                transform: translate(-11px, -11px); 
                                -webkit-transition: all 0.3s ease 0s; transition: all 0.3s ease 0s;
                                 }
.file_down_page li .img_wrap:hover img, 
.file_down_page li .img_wrap:focus img,
.file_down_page li .img_wrap:active img { transform: translate(0px, 0px); -webkit-transition: all 0.3s ease 0s; transition: all 0.3s ease 0s; }
.file_down_page .btn_st { margin: 15px 0 30px; text-align: center; }
.file_down_page .btn_st a { width: 50%; }

.file_down_page.one_content li { display: block; margin: 0 auto; }
.file_down_page.one_content li .img_wrap { max-width: 600px;  }
.file_down_page.one_content li .img_wrap img { width: 100%; }


/* 181126추가 돌봄교실햇살마루 */
.box_st1_1 p { color:#fff;}

@media screen and (max-width :700px) {
	/*회장단소개*/
	.stu_box .stu_pic{display:block; width:100%; text-align:center;}
	.stu_box .box_st2{display:block; width:90%; }
}


@media screen and (max-width :490px) {
	/* common */
	.img_mo {display:block;}
	.img_pc {display:none;}

/* 학교안내도 */
.img_guide_map .btn_st{top:175px;}
}